<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body{
            background-image: url(laberinto.JPG);
            background-repeat: no-repeat;        
        }
        img{
            width: 40px;
            position: relative;
            top: 402px;
        }
    </style>
</head>
<body>
    <div>
        <img src="minion.png" alt="">
    </div>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script>
        $(document).ready(function(){
            $(document).keydown(function(tecla){
                switch(tecla.key){
                    case "ArrowUp":
                        $('img').animate({top:"-=40px"},500)
                        break;
                    case "ArrowDown":
                        $('img').animate({top:"+=40px"},500)
                        break;
                    case "ArrowLeft":
                        $('img').animate({left:"-=40px"},500)
                        break;
                    case "ArrowRight":
                        $('img').animate({left:"+=40px"},500)
                        break;                 
                }
            })
        })
    </script>
</body>
</html>